# LV2

An open and extensible audio plugin standard

Version | 1.18.10

- Main Page
- Modules
- Data Structures
- Files

Modules
LV2

## Detailed Description

The LV2 specification.

## Modules
| Atom
| Buffer Size
| LV2 Core
| Data Access
| Dynamic Manifest
| Event
| Instance Access
| Log
| MIDI
| Morph
| Options
| Parameters
| Patch
| Port Groups
| Port Properties
| Presets
| Resize Port
| State
| Time
| User Interfaces
| Units
| URI Map
| URID
| Worker